header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Gunslinger Girl
  repository: kara.moe
  conditions:
    tagPresence:
      - d19dd7c1-2460-451d-b62f-37296366c970
      - 49f23815-bbcc-46ea-81bb-19e32ee92722
  actions:
    addTag:
      - tid: 6550948c-9654-4158-af20-7652866313fc
        type: 18
